cancel
Showing results for 
Search instead for 
Did you mean: 

Error When Generating A FlexID 10 Based License File Using FlexNet Operations On-Premises

Error When Generating A FlexID 10 Based License File Using FlexNet Operations On-Premises

Summary

An error is shown when trying to generate a FlexID 10 (Wibu) locked license file.

Symptoms

An error is shown when trying to generate a FlexID 10 (Wibu) locked license file using FlexNet Operations On-Premises -Error processing the request [Incident# 4435-7611].

Cause

A possible reason is that by default, unless a version is specified in the "Version of VCG used to generate licenses" field in the 'License Generator Configuration' GUI then FlexNet Operations On-Premises will assume a default value of 6.2.1 as explained in this now 'obsolete' help text -

Version number of the VCG used to generate licenses. Default value is 6.2.1. If you are using VCG 11.5, then this needs to be set to 11.5.0. Other VCG versions can ignore this setting.Your current VCG version can be identified by executing the VCG with the version flag (for example: demo_vcg.exe version). Valid values are 6.0.1, 6.1.0, 6.2.0, 6.2.1, 11.5.0.

For an FlexNet Operations version of 6.2.1 the WIBU dongle was unknown, hence the error.

NB the help text should be updated in future (>2016 R4) versions to highlight this requirement


Resolution

Input the actual VCG version - currently 12.11
Labels (2)
Was this article helpful? Yes No
No ratings